WordPress 2.8.5.

Deze site draait onder WordPress 2.8.5 en Athualpa 3.4.4. Voor WordPress gebruikers wordt aangeraden om deze versie ASAP te installeren. Dit is een security release.

3 Comments

Geef een reactie

This site uses Akismet to reduce spam. Learn how your comment data is processed.